---
name: Matthew Ramirez
locality:
country: Remote
role: <a href="">Manager, Sales Strategy</a>
reports_to: lwork
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: matthewaramirez
departments:
- Field Operations
specialty:
expertise:
story:
job_title: Senior Manager, Sales Strategy
division: Sales
public: true

